{
  "compilerOptions": {
    "importHelpers": true,
    "target": "es5",
    "module": "commonjs",
    "moduleResolution": "node",
    "declaration": true,
    "outDir": "lib",
    "strict": true,
    "downlevelIteration": true,
    "lib": ["esnext", "DOM"]
  },
  "include": ["src"],
  "exclude": ["src/**/*.test.*"]
}
